/* ================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/*============================================ GLOBAL  =================================================*/
body {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	margin:0 auto;
	padding:0;
	line-height:23px;
	overflow-y: scroll;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:20px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
	
	
}
em{ font-style:italic;}
/*** END OF GLOBAL  ***/


/*============================================ DEFAULT ELEMENT STYLES  =================================================*/
/* heading */
h1, h2 {margin-bottom:13px; font-weight:700; line-height:normal;}
h3, h4, h5{margin-bottom:13px; font-weight:700; line-height:normal;}
h1	{font-size:20px;}
h2	{font-size:17px;}
h3	{font-size:14px;}
h4	{font-size:12px;}
h5	{font-size:10px;}
h6	{font-size:9px;}
h1, h2, h3, h4, h5, h6, 
.date-wrapper, .entry-utility, ul.tabs li, .box-testi, .user-testi,
input[type="text"],textarea, input[type="password"], select, .wp-pagenavi a, .wp-pagenavi .current, .current-menu-item, 
.highlight-content .button, .header-wrapper, .more, blockquote, th, .fn 
{ font-family: 'PT Sans', sans-serif;}
.title{ padding:8px 0 7px 8px; text-transform:uppercase;}
.cattitle{ margin: 0 0 -2px 0;font-size:10px; text-transform:uppercase;}
.postdate{ margin: -10px 0 0 0; font-size:12px;}
.postdatetwo{ margin: 0 0 0 0; font-size:12px;}
.titleRegular{font-weight:400}
.titleBold{font-weight:600}
.titleLight{font-weight:300}
.titleUppercase{text-transform:uppercase}
.titleNormal{text-transform:none}
.italic{font-style:italic}
.textBoldUppercase{font-weight:700; text-transform:uppercase;}
.more{ font-weight:bold;}

.clear{ clear:both; }

/* links */
a, a:visited {text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}


/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 25px;
	margin-top: 3px;
	
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin:0px;
}


img.alignleft, 
img.alignright, 
img.aligncenter
{
	margin-bottom: 12px;
}

/*lists, blockquotes and paragraphs*/ 
p, ul, ol, blockquote {
	margin-bottom:20px;
}
ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}
ul li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
	
blockquote {
    background-image: url("../images/quote.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: both;
    margin: 0 20px 20px 40px;
    padding:0 0 0 35px;
	font-size:20px;
	font-style:italic;
	line-height:30px
}

	
blockquote.left, blockquote.right  {
	float:right;
	margin:0 0 0 20px;
	width:65%;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}


/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

/*** END OF DEFAULT ELEMENT STYLES ***/


/*============================================ CONTAINER  =================================================*/
#bodychild{
	max-width:1250px;
	margin:0 auto;
	padding:0;
	
	
}



/*** END CONTAINER ***/

/*** HEADER ***/

#top{}

#language{float:right; padding:10px 10px 0 0; text-align:right; font-size:12px}

#logo{height:auto; padding-top:35px;}
#printlogo{display:none;}
#logo img{ float:left;}
#logo h1{margin:0; font-size:28px; line-height:28px;}
#logo .desc{ float:left; padding-left:10px; margin:15px 0 0 20px; line-height:normal;}

#topright{float:right; margin:20px 0 30px 0; text-align:right; font-size:16px}
/*#topright img{ margin-right:5px;}*/
.mail, .call, .searchfield{ display:inline-block; line-height:normal;}
.call{ margin-left:12px; padding-left:14px; padding-right:14px;}
.searchfield { margin-left:12px; padding-left:14px;}

/* Social */
.sn{list-style-type:none; margin:0 0 0 0; padding:15px 10px 0 0px; float:right;} 
.sn li{list-style-type:none; margin:0; padding:0 0px 0 15px; display:inline; background:transparent} 
.sn span{height:20px; width:20px; display:inline-block;
	  -webkit-transition: all 0.4s ease;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.4s ease;  /* FF4+ */
       -o-transition: all 0.4s ease;  /* Opera 10.5+ */
          transition: all 0.4s ease;
}
.sn .icon-img{background-position:0 0;}
.sn .icon-img:hover{background-position:0 -20px !important;}



/* TOP MENU */
#navigation{position:relative; z-index:200; margin:0; padding: 20px 0 0 0; border-top: 1px solid #DFDFDF;}

/* Nav Menu */
#topnav{
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	font-size:15px;
	font-weight:bold;
	
}




.sf-menu li{ text-align:center; cursor:pointer;}



.sf-menu a {
	text-decoration:none;
	text-transform:uppercase;
	display:		block;
	position:		relative;
	padding: 		0px 20px 0px 20px;
	margin: 19px 0px;
	
}
.sf-menu li:hover, .sf-menu li.current, .sf-menu li.current-menu-item{ text-decoration:none; /*margin-bottom:-2px;*/}
.sf-menu a:hover, .sf-menu li.current, sf-menu li.current-menu-item > a{}


/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
	padding:0px;
	width:auto;
	text-align:left;
	
	
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}

.sf-menu li li{margin:0px 0px!important;}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			4.3em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
}
.sf-menu ul li a{
	padding:8px 20px 7px 20px!important;
	margin:0px;
	font-size:12px;
	/*text-transform:none;*/
	-webkit-font-smoothing: antialiased !important;
        /*font-smoothing: antialiased !important;*/
	font-weight: bold;
}

.sf-menu ul li a:hover{}
.sf-menu li ul {
	
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}


	
/* dropdown mobile */
.tinynav { display: none; }

.headline{ text-align:center; margin:20px 0 0 0; padding:20px 0;}
.headline h1{ font-weight:300; margin-bottom:0px; font-size:24px;}


/*============================================ SLIDER   =================================================*/
#slidercontainer{}
#slider{position:relative; margin:20px -10px 0 -10px;}
#slider img{ display:block;}


/*============================================ BEFORE CONTENT  =================================================*/
#outerbeforecontent{ margin-bottom:20px;}
#beforecontent{position:relative;}
#pagetitle-container{padding:30px 0px 28px;}

@media only screen and (max-width: 479px) {
    
  #pagetitle-container{padding:30px 0px 20px;}
      
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    #pagetitle-container{padding:30px 0px 20px;}
}


#pagefooter-container{position:relative; margin-top: 20px; margin-bottom: -10px;}
#pagetitle-container h1{ display:inline-block; margin-bottom:0px; } 
.pagetitle{ font-weight:normal;}
.pagedesc{ font-size:13px;}

/*============================================ CONTENT  =================================================*/

#maincontent{ margin-bottom:0px;}

.row .positionright{float:right;}
.row .positionleft{ float:left;}
.padcontenttcloud{padding-right:0px;}
.padcontent{padding-right:20px;}
.six.columns .padcontent{padding:0px 20px;}
.positionright .padcontent{padding-right:0px; padding-left:20px;}

.header-wrapper{ margin-bottom:14px;}
.header-wrapper a{ font-style:italic;}
.header-wrapper h2{ display:inline-block; margin-right:5px; margin-bottom:0px;}

.indentleft{overflow:hidden;}

.serviceimage{width:100%; height: auto; padding-bottom: 15px;}

.margin_top{ padding-top:5px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:16px;}
.margin_bottom_extralarge{margin-bottom:25px;}
.textCenter{text-align:center;}
.textMiddle{ padding:10px 0px 20px;}
.center{ margin:0 auto!important; float:none; display:block;}
.nomargin{margin-right:0}
.nopadding{ padding-right:0px;}
.displayblock{display:block;}

.social{ list-style-type:none; margin:0px; padding:11px 0 0 0; line-height:8px; border-top:1px solid #f3f3f3; }
.social li{ float:left; border-left:1px solid #80b600; padding:0 8px;}
.social li:first-child{ border:0px; padding-left:0px;}

/*=== Testimonials ===*/
.testimonials .box-testi{ padding:14px; position:relative; margin-top:5px; font-size:14px; font-style:italic;}
.testi-arrow{ 
	width:11px; height:11px; 
	bottom: -10px;
    left: 20px;
    position: absolute;
}
.user-testi{ font-size:12px; margin-top:15px; }
.user-testi span{ font-weight:bold}


/* Direction Nav */
.testimonials .flex-direction-nav a {
	width: 17px; 
	height: 17px; 
    opacity: 1;
    position: absolute;
    right: 0;
    top: 2px;
	text-indent: -9999px;  
}
.testimonials.flexslider:hover .flex-next, .testimonials.flexslider:hover .flex-prev {opacity: 1; }
.testimonials.flexslider:hover .flex-next:hover, .testimonials.flexslider:hover .flex-prev:hover {opacity: 0.8;}


/*=== Carousel ===*/
div.carousel{ overflow: hidden; position:relative;}
div.carousel .item{ float: left; }

div.carousel .carousel-nav{ position: absolute; top: 0px; right: 0px; }

.carousel-nav .port-nav.right { background: #ccc url(../images/nav-next.gif) no-repeat center; right: 0px; margin-left:4px; }
.carousel-nav .port-nav.left { background: #ccc url(../images/nav-prev.gif) no-repeat center; }

.carousel-nav .port-nav:hover {opacity: 0.8;}

.carousel-nav .port-nav{ width: 17px; height: 17px; display: block; cursor: pointer; float: left;}


/*=== Highlight Content ===*/
.highlight-content {
    clear: both;
    margin: 0 0 0;
    padding: 0 0 20px;
    text-align: center;
}
.highlight-content h2 {
    font-size: 24px;
	line-height:normal;
    font-weight: 400;
    margin: 0 0 5px;
}
.highlight-content h3 {
    font-size: 14px;
    font-weight: 400;
	font-style:italic;
	margin-bottom:20px;
}
.highlight-content .button{ margin-right:18px; font-size:14px; display: inline-block; font-weight:bold;}
.highlight-content .top.separator {
    height: 20px;
    margin-bottom: 22px;
}
.highlight-content .bottom.separator {
    height: 30px;
    margin-bottom: 20px;
}


			
/*=== List ===*/
ul.arrowlist{list-style-type:none; padding:0; margin:0;}
ul.arrowlist li{padding:0 0 6px 20px;  background:url(../images/arrow.gif) no-repeat 0 9px;}


/*=== Post Shortcode ===*/
.post-shortcode h2{margin-bottom:10px;}
.post-shortcode h2 a{ font-weight:normal; font-size:16px; }
.post-shortcode .date-wrapper{ float:left; text-align:center; margin-right:30px;}
.post-shortcode .date-wrapper .date-value {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 8px;
}
.post-shortcode .date-wrapper .month-value {
    font-size: 18px;
    margin-bottom: 5px;
}
.post-shortcode .date-wrapper .year-value {
    font-size: 14px;
}


/*=== Images ===*/
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/*=== Form & Button ===*/
form{margin:0; padding:0;}

input[type="text"],
textarea, input[type="password"], select{
	padding:7px 5px;
	font-size:11px;
	font-style:italic;
}

textarea{width:90%;}

textarea:focus{outline:0;}

.button, .button:visited, input[type="submit"], button{
	padding:10px 12px 10px 12px;
	cursor:pointer;
	font-size:15px;
	line-height:15px;
	font-family:'PT Sans', sans-serif;
}



.button:hover, input[type="submit"]:hover, button:hover{text-decoration:none;}

.button.small, input[type="submit"].small, button.small{font-size:12px; padding:8px 12px;}
.button.medium, input[type="submit"].medium, button.medium{font-size:14px; padding:12px 14px;}
.button.large, input[type="submit"].large, button.large{font-size:14px; padding:14px 20px;}

/*=== Separator ===*/
.separator{
	display:block;
	height:18px;
	margin:0 0 35px;
	text-align:center;
	width:100%;
	clear:both;
}

.line{ height:1px; display:block;}
/*.linetwo{ height:1px; display:block; margin: 0 2em 0 2em;}*/
.linetwo{ border-bottom:1px solid #7f7e7f; display:block; margin: 20px 35px 0 35px;}
.line div{ width:33px; height:1px; z-index:5; display:inline-block; position:absolute;}

/*=== Dropcaps ===*/
.dropcap1{
	display:block;
	float:left;
	font-size:32px;
	line-height:34px;
	margin:4px 8px 0 0;

}
.dropcap2{
	display: block;
	float:left;
	border-radius: 55px 55px 55px 55px;
    display: block;
    float: left;
    font-size: 26px;
    line-height: 47px;
    margin: 6px 8px 0 0;
    text-align: center;
    width: 47px;	
}
.dropcap3{
	display:block;
	float:left;
	font-size:26px;
	line-height:35px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0;
}

/*== Highlight ==*/
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}

/*=== Pullquotes ===*/
.pullquote-right, .pullquote-left{
	padding:0px 10px 0px 30px;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-style:italic;
	font-size:12px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}


/*==== Tabs ====*/
.tabcontainer{margin:0;}
ul.tabs {
	margin: 0;
	margin-bottom:0px;
	padding: 0 0 0px 0;
	list-style: none;
	width: 100%;
	float:left;
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 15px;
	overflow: hidden;
	position: relative;
	font-size:13px;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 5px 0px;
	outline: none;
}

.tab-content { }
	
ul.tabs li:hover{}
.tab-body{padding:20px 20px 0px; float:left;}

/*==== Tabs 2 ====*/
.tabcontainer2{margin:0 0 20px 0;}
.tabcontainer2 ul.tabs {
	margin: 0 25px 0px 0px;
	padding: 0 0 0px 0;
	list-style: none;
	width:22%;
	float:left;

}
.tabcontainer2 ul.tabs li {	display:block; float:none; padding:0px 15px;}
.tabcontainer2 ul.tabs li:first-child{ border-top:0px; }

.tabcontainer2 ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 10px 0px;
	outline: none;
	font-size:14px;
	font-weight:bold;
}

.tabcontainer2 .tab-content {padding: 0px 0px; float:left; width:73%;  }
.tabcontainer2 ul.tabs li:hover{}
.tabcontainer2 .tab-body{ padding:0px;}

/*==== jQuery Toggles ====*/
#toggle{border: 0px }
h2.trigger {
	padding:0;
	margin: 0 0 7px 0;
	font-size:13px;
	font-weight:normal;
	cursor:pointer;
}

h2.trigger span {
	text-decoration: none;
	display: inline-block;
	padding:10px 12px;
	margin-right:20px;
	font-size:14px;
	font-weight:bold;
}

h2.active span{}
h2.active {}

.toggle_container {
	margin: 0 0 7px 40px;
	margin-top:-7px;
	padding: 10px 20px;
	overflow: hidden;
	clear: both;
}


/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:left; }
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 13px;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {}



/*============================================ SIDEBAR  =================================================*/


.widget-title {
    margin-bottom: 14px;
	padding-bottom:9px;
	font-size:14px;
}

.sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

.sidebar ul li{
	list-style-type:square;
	margin:0 0 0 25px;
	padding:0 0 0 0;
	
}
.sidebar .widget-container{width: 200px; height: 300px; margin-bottom:25px; padding-bottom:0px;}
.sidebar li.widget-container:last-child{margin-bottom:0; padding-bottom:10px}

.sidebar li li{
	list-style-type:none;
	margin:0 0 2px 0;
	padding:0 0 0 0;
	font-size:8px;
}
.sidebar li li:last-child{ margin-bottom:0;}

.sidebar li li a{ font-size:13px;}
.sidebar li li a:hover, .sidebar li li a.active{text-decoration:none;}

.sidebar .textwidget{}
.sidebar .textwidget p{ margin-bottom:10px;}

/*==== Search ====*/
#searchform {position: relative; float:right; width:182px; margin:26px 0 -8px;}
#searchform .bgsearch { }
#searchform #s { border: 0 none; color:#666666; font-style: normal;  padding: 6px 40px 5px 10px !important;}
#searchform input {
    background: transparent;
    border: 0 none;
}
.searchbutton {
    height: 20px;
    position: absolute;
    right: 8px;
    top: 1px;
    width: 25px;
}

/*==== Gallery Widget ====*/
ul.flickr{list-style-type:none; padding:0; margin:0;}
ul.flickr li{ float:left; margin-right:10px !important;}
ul.flickr li.nomargin{margin-right:0 !important;}

/*==== Testimonial Widget ====*/
.testimonial-widget{}
.testimonial-widget h6{line-height:20px; margin-bottom:10px}
.testimonial-widget .alignleft{margin-right:10px;}
.testimonial-widget .quote{ display:block; padding:5px 0 0 0; font-size:13px; font-style:italic}

/*==== Tag ====*/
.tagcloud a{padding:5px 10px!important; margin:0 0px 3px 0 !important; display:inline-block; font-size:11px; font-weight:normal;}

/*==== Recent post widget ====*/
.rp-widget li{padding-bottom:16px !important;  margin-bottom:0px !important; clear:both; background:none; list-style:none!important;}
.rp-widget li img{ float:left; margin-right:14px; margin-top:4px;}
.rp-widget li.last{margin:0 !important; padding:0 !important;}
.rp-widget li h3{font-size:12px; margin-bottom:8px; font-weight:normal; text-transform:none;}
.rp-widget li .smalldate{font-size:11px; display:block; overflow:hidden; font-style:italic; padding:0 0 0 0px}


/*============================================ FOOTER =================================================*/
#footer{ margin-top:40px;}

/*==== Twitter ====*/
#outertweets .twelve.columns{ margin-bottom:0px;}
#tweets{background:url(../images/tweet.png) no-repeat left; margin:21px 0; padding-left:30px;}
.tweetList{list-style-type:none; margin:0; padding:0; font-weight:bold; font-style:italic; font-size:13px}

.tweetList li, .tweetList p{padding:0; margin:0;}


/*==== FOOTER SIDEBAR  ====*/
#footersidebar{padding:0 0 0 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 20px 0; padding:0; border:0px;}
#footersidebar .widget-title{
	font-size:14px;
	padding:0 0 13px 0;
	margin-bottom:18px;
	color: #D5D5D5;
}
#footersidebar li li{padding:0 0 2px 0px; margin:0 0 0 0;}
#footersidebar li li:last-child{ border-bottom:0px;}
#footersidebar li a{ padding:0px; margin:0px;}
#footersidebar li a:hover{ text-decoration:none;}

.linktable {width: 50%;}

.linktableone {width: 20%; background: #888888;}
.linktabletwo {width: 10%;}
.linktablethree {width: 20%; background: #555555;}


.linkleft {width: 55%; float: left; padding: 0 0 0 12px;}
.linkright {width: 38%; float: left; padding: 0 0 0 12px;}				

ul.innerlist
		{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		list-style-image: url(../images/dash.png);
		}

ul.innerlist li	
		{
		margin: 0 0 0 0;
		padding: 0;
		}
		
ul.motivelist
		{
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		list-style-image: url(../images/dash.png);
		}

ul.motivelist li	
		{
		margin: 0 0 0 0;
		padding: 0 0 5px 0;
		}

.linkleftcontact {width: 43%; float: left; margin: 0 0 0 0;}
.linkrightcontact {width: 56%; float: left; margin: 0 0 20px 0;}
				
.innerleft{width: 30%; float: left; padding: 0 4% 0 0;}
.innerright{width: 66%; float: left; margin: 0 0 0 0;}

.khdjpleft{width: 40%; float: left; padding: 0 4% 0 0;}
.khdjpright{width: 56%; float: left; margin: 0 0 0 0;}

.nwplogoleft{width: 44%; float: left; padding: 0 6% 20px 6%;}
.nwplogoright{width: 44%; float: left; margin: 0 0 20px 0;}

.knwpleft{width: 56%; float: left; padding: 0 4% 0 0;}
.knwpright{width: 38%; float: left; margin: 0 0 0 0;}

/*==== COPYRIGHT ====*/
#copyright{ padding:15px 10px; text-align: center; font-size:11px; color: #B3B3B3;}
#copyright a, #copyright a:visited{}

/* ==== ALERT BOX ====*/
.alert_box{ padding:10px; margin-bottom:20px; }
.alert_box.green{ background:#B7E9B4; color:#48A628 }
.alert_box.red{ background:#FFBBBB; color:#FF6262; }

/* ==== WORDPRESS CLASSES ====*/
.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}



.motivewidget	
		{

float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
}

.motivewidgettext {
    
	font-size: 13px;
	line-height:18px;

}




/*.attachment-blog-standard
				{width: 753px;
					height: 300px;
					}*/
					
	
/* ==== ARCHIVE CALENDAR WIDGET ====*/					
					
.calendar-archives.twentytwelve{position:relative;width:100%}

.calendar-archives.twentytwelve *{box-sizing:border-box!important}

.calendar-archives.twentytwelve ul,.calendar-archives.twentytwelve li{margin:0;padding:0;list-style:none;display:list-item}

.calendar-archives.twentytwelve .archives-years{position:relative;overflow:hidden}

.calendar-archives.twentytwelve .calendar-navigation{position:relative;width:100%;height:26px;margin-bottom:6px}

.calendar-archives.twentytwelve .calendar-navigation a,.calendar-archives.twentytwelve .calendar-navigation ul,.calendar-archives.twentytwelve .calendar-navigation div,.calendar-archives.twentytwelve .calendar-navigation li{line-height:26px;text-decoration:none!important}

.calendar-archives.twentytwelve .calendar-navigation .prev-year,.calendar-archives.twentytwelve .calendar-navigation .next-year{display:block;position:absolute;width:26px;font-size:18px;font-weight: bold;text-align:center;color:#d5d5d5}

.calendar-archives.twentytwelve .calendar-navigation .prev-year:hover,.calendar-archives.twentytwelve .calendar-navigation .next-year:hover{color:#ffffff}

.calendar-archives.twentytwelve .calendar-navigation .prev-year.disabled,.calendar-archives.twentytwelve .calendar-navigation .next-year.disabled{opacity:.4;cursor:default;text-decoration:none}

.calendar-archives.twentytwelve .calendar-navigation .prev-year.disabled:hover,.calendar-archives.twentytwelve .calendar-navigation .next-year.disabled:hover{color:#d4cebd}

.calendar-archives.twentytwelve .calendar-navigation .prev-year{left:0}

.calendar-archives.twentytwelve .calendar-navigation .next-year{right:0}

.calendar-archives.twentytwelve .calendar-navigation .menu-container{position:absolute;width:100px;left:50%;;margin-left:-50px;text-align:center}

.calendar-archives.twentytwelve .calendar-navigation .menu-container.months{width:160px;margin-left:-80px;text-transform:capitalize}

.calendar-archives.twentytwelve .calendar-navigation .menu-container:hover .arrow-down{background-color:#f9f9f9}

.calendar-archives.twentytwelve .calendar-navigation .menu-container a.title{display:inline}

.calendar-archives.twentytwelve .calendar-navigation .menu-container a.title:hover{color:#d5d5d5!important}

.calendar-archives.twentytwelve .calendar-navigation .menu-container a.title:visited{color:#d5d5d5}

.calendar-archives.twentytwelve .calendar-navigation .menu-container .arrow-down{color:#757575;background-color:#d5d5d5;position:absolute;width:20px;right:0;top:0;cursor:pointer;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}

.calendar-archives.twentytwelve .calendar-navigation .menu-container .arrow-down:hover{color:#757575;background-color:#f9f9f9;position:absolute;width:20px;right:0;top:0;cursor:pointer;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif}

.calendar-archives.twentytwelve .calendar-navigation .menu-container .menu{position:absolute;z-index:99;display:none;width:100%;overflow:hidden;top:0;background:#f9f9f9;color:#757575}

.calendar-archives.twentytwelve .calendar-navigation .menu-container .menu a{display:block;color:#333333;background:#f9f9f9}

.calendar-archives.twentytwelve .calendar-navigation .menu-container .menu a:hover{background:#d5d5d5;cursor:pointer;color:#333333}

.calendar-archives.twentytwelve .calendar-navigation .menu-container .menu a.selected{color:#333333;background:#d5d5d5}

.calendar-archives.twentytwelve .year{position:absolute;left:0;margin-left:-100%;width:100%;z-index:0;}

.calendar-archives.twentytwelve .year .year-link{display:none}

.calendar-archives.twentytwelve .year.last{position:relative}

.calendar-archives.twentytwelve .year.current{margin-left:0;z-index:1}

.calendar-archives.twentytwelve .month,.calendar-archives.twentytwelve .day{float:left;overflow:hidden;display:block;position:relative;background-color:#bebebe;color:#656565;margin:0 3% 3% 0}

.calendar-archives.twentytwelve .month.has-posts,.calendar-archives.twentytwelve .day.has-posts{background-color:#d4cebd}

.calendar-archives.twentytwelve .month.has-posts a,.calendar-archives.twentytwelve .day.has-posts a{color:#333333;display:block;width:100%;height:100%}

.calendar-archives.twentytwelve .month.has-posts a:hover,.calendar-archives.twentytwelve .day.has-posts a:hover{background-color:#dcd7c7}

.calendar-archives.twentytwelve .month.last,.calendar-archives.twentytwelve .day.last{margin-right:0!important}

.calendar-archives.twentytwelve .month{width:22.75%;height:50px}

.calendar-archives.twentytwelve .month .month-name{text-transform:capitalize;font-size:16px;font-weight:400;display:block;position:absolute;top:6px;left:8px}

.calendar-archives.twentytwelve .month .postcount{display:block;position:absolute;bottom:6px;right:6px}

.calendar-archives.twentytwelve .month .postcount .count-text{font-size:12px}

.calendar-archives.twentytwelve .day{text-align:center;width:11.714%!important;height:auto!important;line-height:100%;padding:5px 0}

.calendar-archives.twentytwelve .day.has-posts{padding:0}

.calendar-archives.twentytwelve .day.has-posts a{padding:5px 0!important;text-decoration:none}

.calendar-archives.twentytwelve .day.noday{background:none!important;box-shadow:none}

.calendar-archives.twentytwelve .day.weekday{display:inline-block;text-transform:uppercase;background:none!important;box-shadow:none;font-weight:bold!important;color:#666;font-size:85%;margin:0 3% 5px 0}

.calendar-archives.twentytwelve .week-row{margin:0;padding:0;overflow:hidden}




					


.responsivegmContainer {
  position: relative;
  padding-bottom: 76%;
  height: 0;
  overflow: hidden;
}

.responsivegmContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.responsivegmContainer_one {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

.responsivegmContainer_one iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


@media screen and (max-device-width: 480px) and (orientation:portrait) {
    
    #likebox-wrapper * {
        width: 235px !important;
     }
    
}

@media screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    
    #likebox-wrapper * {
        width: 195px !important;
     }
    
}

@media screen and (max-device-width: 480px) and (orientation:landscape) {
    
    #likebox-wrapper * {
        width: 100% !important;
     }
    
}

@media screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    
    #likebox-wrapper * {
        /*width: 100% !important;*/
        width: 280px !important;
     }
    
}

@media screen and (min-device-width: 1024px) {

    #likebox-wrapper * {
        width: 100% !important;
     }
}

.fb-like-box {
  width: 100% !important;
  height:440px;
  border:none; 
  overflow:hidden;
  background: #FFFFFF;
}

.embed-container {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */ 
height: 100px;
overflow: hidden;
background: #FFFFFF;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* end of facebook responsive */



.textrightcolumn {
overflow: auto;
}







.elastic-video {
	position: relative;
	padding-bottom: 58%;
	margin-bottom: 30px;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.contentbutton{
	display: inline-block;
	margin: 10px 0 20px 0;
	padding:10px 12px 10px 12px;
	cursor:pointer;
	font-size:15px;
	line-height:15px;
	font-family:'PT Sans', sans-serif;
	background: #6a6a6a; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhNmE2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRhNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #6a6a6a 0%, #4a4a4a 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#4a4a4a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #6a6a6a 0%,#4a4a4a 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #6a6a6a 0%,#4a4a4a 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #6a6a6a 0%,#4a4a4a 100%); /* IE10+ */

background: linear-gradient(bottom,  #6a6a6a 0%,#4a4a4a 100%); /* W3C */

/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#4a4a4a',GradientType=0 ); /* IE6-8 */




	color:#fff;
	border:0;
}	

.contentbutton:hover{
	padding:10px 12px 10px 12px;
	cursor:pointer;
	font-size:15px;
	line-height:15px;
	font-family:'PT Sans', sans-serif;       
background: #f2edde; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZWRkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2Q3YzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #f2edde 0%, #dcd7c7 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2edde), color-stop(100%,#dcd7c7)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f2edde 0%,#dcd7c7 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f2edde 0%,#dcd7c7 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f2edde 0%,#dcd7c7 100%); /* IE10+ */

background: linear-gradient(bottom,  #f2edde 0%,#dcd7c7 100%); /* W3C */

/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2edde', endColorstr='#dcd7c7',GradientType=0 ); /* IE6-8 */



	color:#666666;
	border:0;
}	

.servicebox {
    clear: both;
	width: 100%;
	height: auto;
 	text-align: center;
	margin-top: 20%;
}

.msError {
    font-size:15px;
    line-height:15px;
    font-family:'PT Sans', sans-serif; 
    color:#666666;
    border:1px;
    background: #FFFFFF;
    display:block;
    padding:10px 12px 10px 12px;
}

.msErrorNotVisible {
    display:none;
}


.su-accordion .su-spoiler {
    margin-bottom: .5em;
    background-color: #2a2a2a;
	padding-left: 10px;
	padding-right: 10px;
}


.su-spoiler-style-default > .su-spoiler-content {
    padding-right: 27px!important;
	border-top: 1px solid #444444;
}

.su-spoiler-title {
    font-weight: 400!important;
    font-size: 15px!important;
}

.su-row {
    margin-bottom: 0!important;
}


/* COOKIE-NOTICE BUTTON */

.cookiebutton-content {

	padding-top: 7rem;
	text-align: center;
	font-size:15px;
		width: 100%;
		height: 437px;
	color:#ffffff;
		background-image: url("https://www.studio-hamburg.de/wp-content/uploads/2021/02/card-dummy.jpg");
		background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	background-color: #555555;
	
	}
	
	 a.cookie-button{
		padding-left: 10px; 
		 padding-right: 10px; 
	 cursor: pointer;
	  color: #fff;
	  color: var(--font-color-dark, #fff);
	
	  background: #44a1cb;
	background: -moz-linear-gradient(top,  #44a1cb 0%, #3a88ac 100%);
	background: -webkit-linear-gradient(top,  #44a1cb 0%,#3a88ac 100%);
	background: linear-gradient(to bottom,  #44a1cb 0%,#3a88ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a1cb', endColorstr='#3a88ac',GradientType=0 );
	
	  border-radius: 4px;
		border: 1px solid #23566e;
	  padding: 6px 15px;
	  margin-right: 0.5em;
	 text-decoration: none;
	  font-size: 1em;
	}
	
	a.cookie-button:hover {
	  color: #fff;
	  color: var(--font-color-dark, #fff);
	  background: #44a1cb;
	background: -moz-linear-gradient(top,  #44a1cb 0%, #3a88ac 100%);
	background: -webkit-linear-gradient(top,  #44a1cb 0%,#3a88ac 100%);
	background: linear-gradient(to bottom,  #44a1cb 0%,#3a88ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a1cb', endColorstr='#3a88ac',GradientType=0 );
	
	  border-radius: 4px;
		border: 1px solid #23566e;
	  padding: 6px 15px;
	  margin-right: 0.5em;
	 text-decoration: none;
	  font-size: 1em;
	}
	
	a.cookie-button:active {
	  color: #fff;
	  color: var(--font-color-dark, #fff);
	  background: #44a1cb;
	background: -moz-linear-gradient(top,  #44a1cb 0%, #3a88ac 100%);
	background: -webkit-linear-gradient(top,  #44a1cb 0%,#3a88ac 100%);
	background: linear-gradient(to bottom,  #44a1cb 0%,#3a88ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44a1cb', endColorstr='#3a88ac',GradientType=0 );
	
	  border-radius: 4px;
		border: 1px solid #23566e;
	  padding: 6px 15px;
	  margin-right: 0.5em;
	 text-decoration: none;
	  font-size: 1em;
	}
	


